"use client"
import { Canvas } from '@react-three/fiber';
import { OrbitControls } from '@react-three/drei';
import styles from './page.module.css'
import Box from '../components/Box/Box';


export default function Home() {
  return (
    <main className={styles.main}>
      <Canvas>
        <OrbitControls />
        <gridHelper args={[10, 10]} />
        <Box />
      </Canvas>
    </main>
  )
}
